Probleme mit der aktuellen Onleihe-App?!

      Kommentare deaktiviert für Probleme mit der aktuellen Onleihe-App?!

Die aktuelle „Onleihe-App“ ist erst ab der Android Version 4.4 nutzbar – ältere Versionen werden nicht mehr unterstützt.

Seit Anfang 2017 gibt es eine neue App für die „Onleihe zwischen den Meeren“. Die neue Version bringt viele Vorteile, zum Beispiel e-Audio Downloads oder das neue Angebot „e-Learning“.

Leider ist diese aber erst mit der Android-Version 4.4 verfügbar. Ältere Smartphones und Tablets, die noch mit Android 4.2 arbeiten und sich auch nicht mehr aktualisieren lassen, können die App dadurch leider nicht mehr nutzen.

Trotz alter Android-Version Medien ausleihen:

Eine Alternative zur Onleihe-App ist das Ausleihen über den Browser und einer Lese-App, wie bspw. Aldiko oder Bluefire-Reader. Dies ist zwar nicht so komfortabel, aber wenigstens kann man das Angebot der Onleihe so weiterhin mit dem Handy oder dem Tablet nutzen.

Über das „Userforum“ der Onleihe erhalten Sie einige Hilfestellungen zu diesem Thema.

Screenshot der Onleihe-Startseite

Die Startseite der Onleihe zwischen den Meeren